From 9ce1545cb766899d406c03cdbdc7ccd907738e89 Mon Sep 17 00:00:00 2001
From: Olaf Bohlen <olaf.bohlen@niit.com>
Date: Wed, 11 Nov 2020 10:38:51 +0100
Subject: [PATCH] fix custom s2i scripts

---
 .s2i/bin/assemble |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/.s2i/bin/assemble b/.s2i/bin/assemble
index e7e5c52..8c73a90 100644
--- a/.s2i/bin/assemble
+++ b/.s2i/bin/assemble
@@ -3,13 +3,13 @@
 # pre code
 echo "hello class"
 
-/usr/libexec/s2i/bin/assemble
+/usr/libexec/s2i/assemble
 rc=$?
 
-if [ $rt -eq 0 ]; then
+if [ $rc -eq 0 ]; then
   echo "bye class"
 else
   echo "sorry, build failed"
 fi
 
-exit $rt
\ No newline at end of file
+exit $rc
\ No newline at end of file

--
Gitblit v1.9.3